summaryrefslogtreecommitdiff
path: root/autoinstall/bootstrap
diff options
context:
space:
mode:
Diffstat (limited to 'autoinstall/bootstrap')
-rw-r--r--autoinstall/bootstrap/bootstrap-wheezy-script-obs.txt8
1 files changed, 8 insertions, 0 deletions
diff --git a/autoinstall/bootstrap/bootstrap-wheezy-script-obs.txt b/autoinstall/bootstrap/bootstrap-wheezy-script-obs.txt
new file mode 100644
index 0000000..ffb20b8
--- /dev/null
+++ b/autoinstall/bootstrap/bootstrap-wheezy-script-obs.txt
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+# Add the kolab repository.
+cat > /etc/apt/sources.list.d/kolab.list << EOF
+deb http://obs.kolabsys.com:82/Kolab:/3.1/Debian_7.0/ ./
+EOF
+
+apt-get update || :